{
    "key": "irons_spellbooks_lesser_spell_slot_upgrade",
    "category": "fabric",
    "primary": 7.9,
    "secondary": 3.5,
    "tertiary": 7.3,
    "durability": 1440,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 90,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "d07d4c",
        "texture": "d07d4c"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "irons_spellbooks:lesser_spell_slot_upgrade" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "attributes": {
        "irons_spellbooks:max_mana": 100,
        "irons_spellbooks:spell_power":0.05
    }
}